<DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent __id="64079e27-7089-412b-a32e-eef009a477ce" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_argo.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent" tempText="">
  <externalSources DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent_1="f92db783-c491-4dab-9464-2b19aa27c759" DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent_2="7d1ddb2b-173a-4645-aff4-60fd2ea665ed" DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent_3="733c36f5-e1f7-4341-8008-d92078a598dd" />
</DialogueContent.DXSM_SSCV_ARGO_OEM_UI_Starboard_Shields_0_Percent>